<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
  </head>
  <body>
    <header>
      <nav>
          <a href="list.html">Main page</a>
      </nav>
    </header>
    <main>
      <h1>Scrumptious Recipes</h1>
      <h2>All the food that's fit to eat</h2>
      <div id="test1">
        <h3>
          <a href="detail.html">Vegetarian Tacos</a>
        </h3>
      </div>
      <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" height="200">
      <div>4.3 stars</div>
      <div id="test2">
        <h3>
          <a href="detail.html">Beef Tacos</a>
        </h3>
      </div>
      <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" height="200">
      <div>4.3 stars</div>
      <div>
        <h3>
          <a href="detail.html">Veal Tacos</a>
        </h3>
      </div>
      <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" height="200">
      <div>4.3 stars</div>
      <div>
        <h3>
          <a href="detail.html">Pork Tacos</a>
        </h3>
      </div>
      <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" height="200">
      <div>4.3 stars</div>
      <div>
        <h3>
          <a href="detail.html">Chicken Tacos</a>
        </h3>
      </div>
      <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" height="200">
      <div>4.3 stars</div>
    </main>
    <footer>
      <p>Made with love by Scrumptious Recipes</p>
  </body>
</html>
